[General]
NumStates=52

[State0]
NumSecondaryMaps=0
StateName = Alaska
PrimaryMap = ALASKA

[State1]
NumSecondaryMaps=0
StateName = Alabama
PrimaryMap = SOUTH ATLANTIC AL

[State2]
NumSecondaryMaps=0
StateName = Arizona
PrimaryMap = MOUNTAIN

[State3]
NumSecondaryMaps=0
StateName = Arkansas
PrimaryMap = WEST SOUTH CENTRAL MS

[State4]
NumSecondaryMaps=0
StateName = California
PrimaryMap = PACIFIC

[State5]
NumSecondaryMaps=0
StateName = Colorado
PrimaryMap = MOUNTAIN

[State6]
NumSecondaryMaps=0
StateName = Connecticut
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State7]
NumSecondaryMaps=0
StateName = Delaware
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State8]
NumSecondaryMaps=0
StateName = District of Columbia
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State9]
NumSecondaryMaps=0
StateName = Florida
PrimaryMap = SOUTH ATLANTIC AL

[State10]
NumSecondaryMaps=0
StateName = Georgia
PrimaryMap = SOUTH ATLANTIC AL

[State11]
NumSecondaryMaps=0
StateName = Idaho
PrimaryMap = MOUNTAIN

[State12]
NumSecondaryMaps=0
StateName = Illinois
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State13]
NumSecondaryMaps=0
StateName = Indiana
PrimaryMap = S_MI IN OH KY TN

[State14]
NumSecondaryMaps=0
StateName = Iowa
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State15]
NumSecondaryMaps=0
StateName = Kansas
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State16]
NumSecondaryMaps=0
StateName = Kentucky
PrimaryMap = S_MI IN OH KY TN

[State17]
NumSecondaryMaps=0
StateName = Louisiana
PrimaryMap = WEST SOUTH CENTRAL MS

[State18]
NumSecondaryMaps=0
StateName = Maine
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State19]
NumSecondaryMaps=0
StateName = Maryland
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State20]
NumSecondaryMaps=0
StateName = Massachusetts
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State21]
NumSecondaryMaps=0
StateName = Michigan
PrimaryMap = S_MI IN OH KY TN

[State22]
NumSecondaryMaps=0
StateName = Minnesota
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State23]
NumSecondaryMaps=0
StateName = Mississippi
PrimaryMap = WEST SOUTH CENTRAL MS

[State24]
NumSecondaryMaps=0
StateName = Missouri
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State25]
NumSecondaryMaps=0
StateName = Montana
PrimaryMap = MOUNTAIN

[State26]
NumSecondaryMaps=0
StateName = Nebraska
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State27]
NumSecondaryMaps=0
StateName = Nevada
PrimaryMap = MOUNTAIN

[State28]
NumSecondaryMaps=0
StateName = New Hampshire
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State29]
NumSecondaryMaps=0
StateName = New Jersey
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State30]
NumSecondaryMaps=0
StateName = New Mexico
PrimaryMap = MOUNTAIN

[State31]
NumSecondaryMaps=0
StateName = New York
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State32]
NumSecondaryMaps=0
StateName = North Carolina
PrimaryMap = SOUTH ATLANTIC AL

[State33]
NumSecondaryMaps=0
StateName = North Dakota
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State34]
NumSecondaryMaps=0
StateName = Ohio
PrimaryMap = S_MI IN OH KY TN

[State35]
NumSecondaryMaps=0
StateName = Oklahoma
PrimaryMap = WEST SOUTH CENTRAL MS

[State36]
NumSecondaryMaps=0
StateName = Oregon
PrimaryMap = PACIFIC

[State37]
NumSecondaryMaps=0
StateName = Pennsylvania
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State38]
NumSecondaryMaps=0
StateName = Rhode Island
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State39]
NumSecondaryMaps=0
StateName = South Carolina
PrimaryMap = SOUTH ATLANTIC AL
 
[State40]
NumSecondaryMaps=0
StateName = South Dakota
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State41]
NumSecondaryMaps=0
StateName = Tennessee
PrimaryMap = S_MI IN OH KY TN

[State42]
NumSecondaryMaps=0
StateName = Texas
PrimaryMap = WEST SOUTH CENTRAL MS

[State43]
NumSecondaryMaps=0
StateName = Utah
PrimaryMap = MOUNTAIN

[State44]
NumSecondaryMaps=0
StateName = Vermont
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State45]
NumSecondaryMaps=0
StateName = Virginia
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State46]
NumSecondaryMaps=0
StateName = West Virginia
PrimaryMap = NEW ENGLAND MIDDLE ATLANTIC MD DE DC VA

[State47]
NumSecondaryMaps=0
StateName = Washington
PrimaryMap = PACIFIC

[State48]
NumSecondaryMaps=0
StateName = Wisconsin
PrimaryMap = WEST NORTH CENTRAL N_MI WI IL IN

[State49]
NumSecondaryMaps=0
StateName = Wyoming
PrimaryMap = MOUNTAIN

[State50]
NumSecondaryMaps=0
StateName = Hawaii
PrimaryMap = HAWAII

[State51]
NumSecondaryMaps=0
StateName = Canada
PrimaryMap = CANADA

















